Opened 18 years ago

Closed 18 years ago

Last modified 8 years ago

#528 closed defect (fixed)

intltool-0.30

Reported by: billyoc@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords: VERIFIED
Cc:

Description

Version increment, apparently needs XML::Parser now.

Change History (10)

comment:1 by tushar@…, 18 years ago

0.28 is unstable, latest stable is 0.27.2. Better to stick with sources mentioned here <ftp://ftp.gnome.org/pub/gnome/desktop/2.4/2.4.1/sources/>.

comment:2 by billyoc@…, 18 years ago

0.28 is *not* unstable, as to whether to stick to 0.27.2 or not, I'll leave it up the the author of that section. The package maintainers reccomend *everyone* use 0.28.

comment:3 by larry@…, 18 years ago

Status: newassigned

comment:4 by tushar@…, 18 years ago

* Bug 554 has been marked as a duplicate of this bug. *

comment:5 by tushar@…, 18 years ago

Summary: intltool-0.28intltool-0.29

Version Increment

comment:6 by tushar@…, 18 years ago

* Bug 594 has been marked as a duplicate of this bug. *

comment:7 by tushar@…, 18 years ago

Summary: intltool-0.29intltool-0.30

comment:8 by larry@…, 18 years ago

Resolution: fixed
Status: assignedclosed

comment:9 by tushar@…, 18 years ago

Keywords: VERIFIED added

comment:10 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.